RubyGems Navigation menu

juicer 1.0.13

Resolve dependencies, merge and minify CSS and JavaScript files with Juicer - the command line tool for frontend engineers

Gemfile
          gem 'juicer', '~> 1.0.13'
  
  
  
  
  
  
  

install
          gem install juicer -v 1.0.13
  
  
  
  
  
  
  

Total downloads 72,352

For this version 6,119

Show all versions (33 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - May 3, 2012 (64.5 KB)
  2. 1.1.2 - May 3, 2012 (64.5 KB)
  3. 1.1.1 - May 3, 2012 (64 KB)
  4. 1.1.0 - May 3, 2012 (64 KB)
  5. 1.0.22 - May 3, 2012 (63.5 KB)
Show all versions (33 total)